Ticket #42995

rs_buildings() error messages should tell what's the problematic building

Date d'ouverture: 2021-10-08 01:41 Dernière mise à jour: 2021-10-31 20:18

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
3

Détails

rs_buildings() currently logs errors on buildings data without telling what exact building the problem was detected with. Those messages should tell it.

Ticket History (3/6 Histories)

2021-10-08 01:41 Updated by: cazfi
  • New Ticket "rs_buildings() error messages should tell what's the problematic building" created
2021-10-21 01:42 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
  • Jalon Update from (Aucun) to 2.6.6 (atteints)
2021-10-31 20:18 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion